#cookie_template{
    pointer-events: none;
    font-family: Verdana, sans-serif;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100000;
}

#cookie_template .banner{
    text-align: left;
    pointer-events: all;
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 260px;
    transition: all 0.3s;
    overflow: hidden;
}

#cookie_template .cookie_title{
    font-size: 18px;
    line-height: 26px;
}

#cookie_template .cookie_flavor{
    font-size: 14px;
    line-height: 21px;
    margin: 10px 0 30px 0;
}

#cookie_template .cookie_flavor a{
    color: #0b89dd;
    text-decoration: underline;
}

#cookie_template #accept_cookie,
#cookie_template #save_cookie_change{
    background-color: #802E70;
    color: #fff;
    border: none;
    outline: none;
    font-size: 14px;
    width: calc(50% - 3px);
    height: 37px;
    line-height: 37px;
    display: inline-block;
    cursor: pointer;
}


#cookie_template #accept_cookie:hover,
#cookie_template #save_cookie_change:hover{
    background-color: #652559;
}

.edit_cookie_preference{
    background-color: transparent;
    cursor: pointer;
    padding: 0;
}

.edit_cookie_preference:hover,
.edit_cookie_preference.open{
    text-decoration: underline;

}

#cookie_template .edit_cookie_preference,
#cookie_template #cookie_preference_cancel{
    background-color: #fff;
    border: none;
    outline: none;
    font-size: 14px;
    width: calc(50% - 3px);
    height: 37px;
    line-height: 37px;
    display: inline-block;
    cursor: pointer;
}

#cookie_template .edit_cookie_preference:hover,
#cookie_template .edit_cookie_preference.open,
#cookie_template #cookie_preference_cancel:hover{
    text-decoration: underline;
}

#cookie_template #save_cookie_change,
#cookie_template #cookie_preference_cancel{
    width: auto;
    padding: 0 20px;
    height: 54px;
    vertical-align: top;
}

#cookie_template #save_cookie_change{
    line-height: 17px;
}

#cookie_template .banner.close{
    height: 0;
}
#cookie_template .banner_wrapper{
    padding: 20px 15px 25px 15px;
    background-color: #fff;
    border: 10px solid #802E70;
}

#cookie_template .cookie_preference_fade {
    pointer-events: all;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(21, 24, 31, 0.6);;
    display: flex;
    align-items: center;
    justify-content: center;
}

#cookie_template .cookie_preference_fade.close {
    display: none;
}
#cookie_template .cookie_preference_wrapper{
    overflow: auto;
    max-width: 844px;
    width: 100%;
    max-height: 100%;
    background-color: #fff;
    color: #3e3e3e;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 1px 0px, rgba(0, 0, 0, 0.08) 0px 5px 10px 0px;
}

#cookie_template .cookie_preference {
    position: relative;
    padding: 45px 45px 35px 45px;
}

#cookie_template .cookie_preference_close_btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 36px;
    height: 36px;
    line-height: 36px;
    margin: auto;
    background-color: #802E70;
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
}

#cookie_template .cookie_preference_close_btn:before,
#cookie_template .cookie_preference_close_btn:after{
    content: '';
    display: block;
    width: 22px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 17px;
    left: 7px;
    pointer-events: none;
    box-sizing: border-box;
}

#cookie_template .cookie_preference_close_btn:before {
    transform: rotateZ(45deg);
}

#cookie_template .cookie_preference_close_btn:after {
    transform: rotateZ(-45deg);
}

#cookie_template .cookie_preference_close_btn:hover {
    background-color: #652559;
}

#cookie_template .cookie_preference_title {
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 13px;
}

#cookie_template .cookie_preference hr{
    width: auto;
    height: 1px;
    background-color: #ddd;
    border: none;
}

#cookie_template .cookie_preference_flavor {
    margin-top: 40px;
    font-size: 14px;
    line-height: 21px;
}

#cookie_template .cookie_preference_block {
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 25px;
}

#cookie_template .cookie_preference_block.disabled{
    color: #CCCCCC;
}

#cookie_template .cookie_preference_block label{
    display: inline-block;
    position: relative;
    cursor: pointer;
    margin: 0 0 0 6px;
    padding: 0;
    font-weight: bold;
}

#cookie_template .cookie_preference_block label:hover{
    text-decoration: underline;
}

#cookie_template .cookie_preference_block.disabled label{
    cursor: not-allowed;
    text-decoration: none;
}



#cookie_template .cookie_preference_block p{
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    margin: 0 26px;
}

#cookie_template .cookie_preference_block em{
    font-size: 12px;
}

#cookie_template .cookie_preference_block ul {
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
}

#cookie_template .cookie_preference_group_btn{
    margin: 50px 26px 30px 26px;
}

#cookie_template .cookie_preference_footer{
    font-size: 14px;
    margin: 15px 5px 0 0;
    text-align: right;
}

#cookie_template .cookie_preference_footer a,
#cookie_template .cookie_preference_footer a:active,
#cookie_template .cookie_preference_footer a:visited {
    color: #3e3e3e;
    text-decoration: none;
}

#cookie_template .cookie_preference_footer a:hover{
    text-decoration: underline;
}

#cookie_template input[type="checkbox"]{
    opacity: 0;
    margin: 0;
}
#cookie_template input[type="checkbox"] + label:before{
    display: block;
    content: '';
    position: absolute;
    top: 4px;
    left: -25px;
    height: 19px;
    width: 19px;
    line-height: 11px;
    border: 2px solid #5a5a5a;
    box-sizing: border-box;
    vertical-align: top;
}

#cookie_template input[type="checkbox"]:checked + label:before{
    background-color: #802E70;
    border: 2px solid #802E70;
}

#cookie_template input[type="checkbox"]:checked:disabled + label:before{
    background-color: #CCCCCC;
    border: 2px solid #CCCCCC;
}

#cookie_template input[type="checkbox"]:checked + label:after{
    pointer-events: none;
    display: block;
    content: '';
    position: absolute;
    top: 8px;
    left: -22px;
    height: 7px;
    width: 13px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotateZ(-45deg);
    box-sizing: border-box;
}

#cookie_template input[type="checkbox"]:not(:disabled) + label:hover:before{
    border-color: #652559;
}

#cookie_template input[type="checkbox"]:checked:not(:disabled) + label:hover:before{
    background-color: #652559;
}

@media (min-width:  640px){

    #cookie_template #cookie_preference_cancel{
        line-height: 37px;
        height: 37px;
    }
    #cookie_template #save_cookie_change{
        height: 37px;
    }

    #cookie_template #save_cookie_change br {
        display: none;
    }
}

@media (max-width:  640px){
    #cookie_template .cookie_preference{
        padding: 45px 20px 35px 20px;
    }

    #cookie_template .cookie_preference_group_btn{
        margin: 20px 0 20px 0;
    }

    #cookie_template .cookie_preference_flavor{
        margin-top: 20px;
    }

    #cookie_template .cookie_preference_block{
        margin-bottom: 20px;
    }
}